Docs | Support

ashutoshdtu/eazyserver

requirements_dev.txt


bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.32.1 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.9.0 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.5.0 3.7.9 outdated Python 3 Permissive PR
tox ==3.5.2 3.14.6 outdated Python 3 Permissive PR
coverage ==4.5.1 5.0.4 outdated Python 3 Permissive PR
Sphinx ==1.8.1 2.4.4 outdated Python 3 Permissive PR
twine ==1.12.1 3.1.1 insecure Python 3 Permissive PR
Click >=6.0 7.1.1 unpinned Python 3 Permissive  
eve ==0.8.1 1.1 outdated Python 3 Permissive PR
eve-swagger ==0.0.11 0.0.11 up-to-date Python 3 Permissive  
flask >=1.0 1.1.1 unpinned Python 3 Permissive  
python-socketio ==2.0.0 4.5.1 insecure Python 3 Permissive PR
flask-socketio ==3.0.1 4.2.1 insecure Python 3 Permissive PR
jsonrpcserver ==3.5.6 4.1.2 outdated Python 3 Permissive PR
marshmallow ==2.16.3 3.5.1 outdated Python 3 Permissive PR
gunicorn ==19.9.0 20.0.4 outdated Python 3 Permissive PR
flatten_json ==0.1.6 0.1.7 outdated Python 3 Permissive PR
influxdb ==5.0.0 5.2.3 outdated Python 3 Permissive PR
kafka-python ==1.4.4 2.0.1 outdated Python 3 Permissive PR